## libgeo-coordinates-transform-perl 0.10

=== debian/changelog ===
libgeo-coordinates-transform-perl (0.10-4) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Mar 2025 08:46:53 +0100

libgeo-coordinates-transform-perl (0.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.10-2.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 16:24:40 +0000

libgeo-coordinates-transform-perl (0.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-coordinates-transform-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:53:03 +0100

libgeo-coordinates-transform-perl (0.10-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Oct 2022 20:27:47 +0200

libgeo-coordinates-transform-perl (0.10-1~exp1) experimental; urgency=medium

  * Initial release. (closes: #1021475)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Oct 2022 08:29:04 +0200
