=== debian/control ===
Source: libgeo-coordinates-transform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-transform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-transform-perl.git
Homepage: https://metacpan.org/release/Geo-Coordinates-Transform
Rules-Requires-Root: no

Package: libgeo-coordinates-transform-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Transform latitude/longitude between coordinate functions
 There are several formats used to present geographic coordinates. For
 example:
 .
  * DMS Degrees:Minutes:Seconds (48 30 30, -117 30' 30")
 .
  * DM Degrees:Decimal-Minutes (48 30.5, -117 30.5'),
 .
  * DD Decimal-Degrees (48.5083333, -17.5083333)
 .
 Geo::Coordinates::Transform converts a list of provided latitude and
 longitude coordinates in any of the three formats above (mixed input is ok)
 and converts to the desired format.
