=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Coordinates-Transform   .*/Geo-Coordinates-Transform-v?@ANY_VERSION@@ARCHIVE_EXT@$
